/* ----------------------- Settings for TEMPLATE-MENU.css  - horisontal dropdown menu ----------------------- */

/*
--------------------------------------------------
COMMON MENU STRUCTURE 
-------------------------------------------------- 
*/

.menu li.deleted a span {
    text-decoration: line-through;
}

#wrap #menuwrap {
    width: 100%;
    position: absolute;
    bottom: 0;
    line-height: 0;
}

#menuwrap #WIPSELEMENT_MENU,
#menuwrap .menu {
    width: 100%;
    height: auto;
    font-size: 100%;
}

#menuwrap,
#menuwrap a,
#menuwrap div,
#menuwrap li {
    margin: 0;
    padding: 0;
    display: block;
    text-align: left;
    height: auto;
}

#menuwrap a {
    padding: 0;
    position: relative;
}

#menuwrap span {
    margin: 0;
    padding: 7px 15px 7px 15px;
    line-height: 1.3em;
    display: block;
    text-align: left;
    height: auto;
    position: relative;
    vertical-align: middle;
    width: 100%;
}

#menuwrap ul {
    margin: 0;
    padding: 0;
    display: block;
    text-align: left;
}

#menuwrap .ul-sub {
    min-width: 220px;
    width: 100%;
}

#menuwrap .ul-sub a {
    border-top: 0px solid;
}

#menuwrap li.level_1:hover > .ul-sub,
#menuwrap li.level_2:hover > .ul-sub {
    display: block !important;
    visibility: visible !important;
}

#menuwrap li.level_1,
#menuwrap li.level_2,
#menuwrap li.level_3 {
    position: relative;
}

#menuwrap li.level_1 > .ul-sub,
#menuwrap li.level_2 > .ul-sub,
#menuwrap li.level_3 > .ul-sub {
/ / visibility: hidden;
}

#menuwrap .ul-sub li:nth-child(1) {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

/* 
--------------------------------------------------
SHOP ICON SETTING + ECWID BASKET
-------------------------------------------------- 
*/

#shop-button {
    width: 60px;
    overflow: hidden;
    height: 100% !important;
    font-size: inherit;
}

#shop-button a.icon {
    position: relative;
    right: 0;
    font-size: 180%;
    text-align: right;
    width: 100%;
    padding: 0.2em 3px 0em 0;
    border: none;
    cursor: pointer;
    top: 0;
    line-height: normal;
    font-weight: normal;
    height: 1.4em;
    float: right;
}

#menuwrap #wipsCartDesktop {
    display: none;
}

#menuwrap #wipsCartDesktop.ecwid {
    display: block;
}

html#ecwid_html body #shop-button div#wipsCartDesktop {
    position: absolute;
    right: 25px !important;
    left: auto;
    top: 2px !important;
    background-color: inherit !important;
    color: inherit !important;
    font-size: inherit;
}

html#ecwid_html body #shop-button div#wipsCartDesktop div.ecwid-minicart-counter {
    text-align: center;
    font-size: inherit;
    line-height: 1.6em !important;
    width: 1.85em !important;
    height: 1.85em !important;
    border-radius: 50%;
    border: 1px solid;
    padding: 0px 2px 0px 3px;
    overflow: hidden;
    background-color: inherit !important;
    color: inherit !important;
    min-height: auto;
    margin-top: 1%;
}

html#ecwid_html body#bg #shop-button div#wipsCartDesktop div.ecwid-minicart-counter:hover {
    background-color: rgba(0, 0, 0, 0.2) !important;
    color: white !important;
}

/*
-------------------------------------------------- 
MOBILE MENU BUTTON  
-------------------------------------------------- 
*/

#header #mob-menu-in, #header #mob-menu-in:before {
    -ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

#header #mob-menu-in {
    display: none;
}

#header #mob-menu-in {
    font-family: "web-icons-1";
    font-size: 35px;
    line-height: 30px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    left: auto;
    bottom: auto;
    padding: 20px;
    margin: 0;
    z-index: 102;
    height: 70px;
}

/* 
--------------------------------------------------
MENU TRANSITION 
-------------------------------------------------- 
*/
#menuwrap, #header.menuout {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#menuwrap .ul-sub li,
#menuwrap .level_1 {
    transition: .2s ease-out;
    -webkit-transition: .2s ease-out;
}

/*
--------------------------------------------------
@media HORISONTAL MENU
--------------------------------------------------
*/
@media all and (min-width: 1200px) {
    #menuwrap div#menu,
    #menuwrap #shop-button {
        position: relative;
        margin: auto;
        display: inline-block !important;
        height: 2.5em;
    }

    #menuwrap {
        height: calc(2.5em + 1px);
    }

    #menuwrap div#menu {
        float: left;
        margin-right: 0px !important;
    }

    #menuwrap #shop-button {
        position: relative;
        float: right;
        height: 100% !important;
    }

    #menuwrap .ul-sub {
        -webkit-box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.05);
        -moz-box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.05);
        box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.1);
    }

    #menuwrap ul.menu,
    #menuwrap li.level_1 {
        float: left;
        background-color: transparent;
    }

    #menuwrap ul.menu,
    #menuwrap li.level_1,
    #menuwrap li.level_1 > a > span,
    #menuwrap li.level_1 > a {
        height: 2.5em
    }

    #menuwrap li.level_1 > a > span {
        padding: 0.7em 1em 0.5em 1em;
    }

    #menuwrap .ul-sub {
        position: absolute;
    }

    #menuwrap .level_2 .ul-sub {
        left: 100%;
        top: -5px;
    }

    #menuwrap li.level_1 .ul-sub,
    #menuwrap li.level_2 .ul-sub {
        display: none;
    }

    #menuwrap .level_1 .ul-sub,
    #menuwrap .level_2 .ul-sub {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    #shop-button {
        background-color: transparent !important;
    }

    #menuwrap .ul-sub li:nth-child(2n) > a:after {
        content: " ";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(255, 255, 255, 0.1);
    }

    #menuwrap .ul-sub li:nth-child(2n):hover > a:after {
        background-color: transparent;
    }

    #header #menuwrap li.level_2 a {
        border-top: 1px solid rgba(150, 150, 150, 0.1);
        border-bottom: 1px solid rgba(250, 250, 250, 0.3);
        margin-bottom: 0 !important;
        text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.05),
        1px 1px 0px rgba(0, 0, 0, 0.05),
        1px 0px 0px rgba(0, 0, 0, 0.05);
    }

    #header #menuwrap li.level_2:nth-child(1) a,
    #header #menuwrap li.level_3:nth-child(1) a {
        border-top: 0px solid rgba(150, 150, 150, 0.1);
    }

    /*
    --------------------------------------------------
    @media NAV ICON SETTINGS
    --------------------------------------------------
    */
    div#menuwrap li.level_1.children span {
        z-index: 1;
        display: inline-flex;
        justify-content: flex-start;
        align-content: flex-start;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    div#menuwrap li.level_1.children > a span:after {
        text-transform: lowercase !important;
        font-family: "web-icons-1";
        content: "x";
        font-size: 100%;
        font-weight: bold;
        padding-left: 5px;
        padding-top: 1px;
    }

    div#menuwrap li.level_2.children > a span:after {
        text-transform: lowercase !important;
        font-family: "web-icons-1";
        position: absolute;
        font-size: 100%;
        font-weight: bold;
        margin-top: 1%;
        height: 0;
        top: 50%;
        bottom: 50%;
        line-height: 0;
    }

    div#menuwrap li.level_2.children > a span:after {
        content: "v";
        right: 10px;
    }

    div#menuwrap ul.ul-sub.left-positioned li.level_2.children > a span:after {
        content: "u";
        left: 10px;
    }

    div#menuwrap ul.ul-sub.left-positioned li.level_2 > a span {
        padding-right: 15px;
        padding-left: 30px;
    }
}

/*
--------------------------------------------------
@media MOBILE VERTICAL MENU
--------------------------------------------------
*/

@media all and (max-width: 1199px) {

    #wrap #header {
        position: fixed !important;
        min-height: 70px;
    }

    #header #logo {
        max-width: 70%;
        max-height: 70px;
        height: auto;
        width: auto;
    }

    #header #mob-menu-in {
        position: fixed;
        width: 25%;
        display: block;
        z-index: 200;
        text-align: center;
    }

    #header:not(.menuout) #mob-menu-in {
        width: 90px;
        max-width: 25%;
    }

    #header.menuout #mob-menu-in:before {
        content: "T" !important;
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        line-height: 1.9em;
        font-size: 40px;
        background-color: inherit;
        color: inherit;
        visibility: visible;
        height: 100%;
        width: 100%;
        border: 0px solid;
        text-align: center;
    }

    #header.menuout #share-button {
        border-top: none !important;
    }

    #header.menuout #mob-menu-in {
        visibility: hidden;
        height: 69px;
    }

    #header.menuout #menuwrap {
        position: absolute;
        right: 0;
        left: auto;
        bottom: 0 !important;
        height: 100vh;
        max-width: 100vw;
        margin: 0;
        margin-top: 69px !important;
        padding-top: 0 !important;
        overflow-x: hidden;
        overflow-y: scroll;
        top: 0;
        opacity: 1;
        background: white !important;
        /* display: block; */
    }

    #header.menuout #share-button,
    #header.menuout {
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
    }

    #header div#menuwrap {
        position: absolute;
        right: -120%;
        top: 0px;
        bottom: 0 !important;
        float: right;
        width: 100%;
        width: 600px;
        max-width: 100vw;
        padding-top: 0px !important;
        z-index: 99;
        height: 0;
        opacity: 1;
        overflow: hidden;
        margin-top: 69px;
    }

    #header div#menuwrap:before {
        content: " ";
        background-color: inherit;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: -1;
    }

    #menuwrap span {
        line-height: 1.75em;
    }

    .menu *, div#menuwrap ul.ul-sub li:last-child {
        border-radius: 0 !important;
        -webkit-border-radius: 0 !important;
    }

    div#menuwrap ul.ul-sub li a {
        border-radius: 0 !important;
        -webkit-border-radius: 0 !important;
    }

    #share-button a.icon {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
        -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
    }

    #menuwrap {
        -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
        box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
        border-left: 1px solid;
    }

    .menu {
        padding-bottom: 150px !important;
        min-height: 100vh;
    }

    #menuwrap .level_1 > a span {
        z-index: 100 !important;
    }

    #menuwrap .level_3 > a:after {
        content: " ";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: inherit;
    }

    #menuwrap span {
        z-index: 1 !important;
    }

    /*
    --------------------------------------------------
    @media - MENU LEVEL SETTINGS
    --------------------------------------------------
    */
    #menuwrap a {
        padding: 5px 0;
    }

    #menuwrap li.level_1:nth-child(1) {
        margin-top: 2px;
    }

    #menuwrap li.level_2 span {
        padding-left: 40px;
    }

    #menuwrap li.level_2,
    #menuwrap li.level_3 {
        text-transform: none;
    }

    #menuwrap li.level_3 span {
        padding-left: 60px;
    }

    div#menuwrap li.level_3 > a span:before {
        text-transform: lowercase !important;
        font-family: "web-icons-1";
        content: "q";
        position: absolute;
        left: 38px;
        font-size: 90%;
        top: 0.7em;
    }

    /*
    --------------------------------------------------
    @media - MOBILE SHOP BUTTON
    --------------------------------------------------
    */
    #header div#shop-button {
        position: fixed;
        width: 25%;
        overflow: hidden;
        height: 69px !important;
        left: 50%;
        display: none;
    }

    #header #shop-button a.icon {
        font-size: 30px;
        line-height: 2.2em;
        width: 100%;
        color: #999;
        background-color: white;
        text-align: center;
        font-weight: normal;
    }

    html#ecwid_html body #shop-button div#wipsCartDesktop {
        position: absolute;
        left: 5px !important;
        top: 5px;
        background-color: transparent;
        color: inherit;
        cursor: pointer;
        font-size: 14px !important;
    }
}

@media all and (max-width: 959px) {
    #header.menuout #shop-button {
        display: block;
    }

    #header.menuout #logo {
        display: none;
    }

    #header.menuout ~ #static-menu {
        display: none;
    }

    .menuout ~ #static-menu {
        display: none !important;
    }
}

@media all and (min-width: 960px) {
    #search input {
        box-shadow: none;
    }
}

@media all and (min-width: 960px) and (max-width: 1199px) {
    #header.menuout #mob-menu-in {
        width: 600px;
        max-width: 100%;
    }
}

/*
--------------------------------------------------
LOCK/HIDE ELEMENTS ON MENUOUT
-------------------------------------------------- 
*/
#header.menuout ~ #footer {
    display: none !important;
}

#header.menuout ~ #outerContent {
    overflow: hidden !important;
    display: block !important;
    position: fixed;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0;
    padding-right: 15px !important;
    overflow: hidden !important;
    display: block !important;
    position: fixed;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0;
    padding-right: 15px !important;
    max-height: 100vh;
    max-width: 100vw;
    box-sizing: border-box;
}

#header.menuout:after {
    content: " ";
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
}

/* 
--------------------------------------------------
COLOR AND HOVER FIX ON MENUOUT
-------------------------------------------------- 
*/
@media all and (min-width: 100px) and (max-width: 1199px) {
    #header #menuwrap li:hover *,
    #header #menuwrap ul:hover *,
    #header ul.ul-sub *,
    #header .menu * {
        background-color: transparent !important;
    }

    #header #menuwrap li.level_1 > a {
        -webkit-box-shadow: inset 0px -15px 30px 0px rgba(200, 200, 200, 0.15) !important;
        -moz-box-shadow: inset 0px -15px 30px 0px rgba(200, 200, 200, 0.15) !important;
        box-shadow: inset 0px -15px 30px 0px rgba(200, 200, 200, 0.15) !important;
    }

    #header #menuwrap li a {
        border-top: 1px solid rgba(150, 150, 150, 0.15);
        border-bottom: 1px solid rgba(250, 250, 250, 0.3);
        margin-bottom: 0 !important;
        text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.05),
        1px 1px 0px rgba(0, 0, 0, 0.05),
        1px 0px 0px rgba(0, 0, 0, 0.05);
    }

    #header #menuwrap li.level_1 > a span {
        border-left: 3px solid;
    }

    #header #menuwrap li.level_3 a {
        border-top: 0px solid rgba(0, 0, 0, 0.1) !important;
    }

    #header #language,
    #header #search,
    #header #shop-button {
    }

    #header #language:hover,
    #header #search:hover,
    #header #shop-button:hover {
        background-color: white !important;
    }
}

@media all and (min-width: 100px) and (max-width: 959px) {
    #header div#language,
    #header #search,
    #header #shop-button {
        background-color: #fff !important;
        color: #999 !important;
        border-color: white !important;
    }

    #header #share-button {
        background-color: white !important;
    }
}
